Version: dev-perl/Pango 1.227.0:0

Depends On: >=dev-perl/glib-perl-1.220.0 >=dev-perl/Cairo-1.0.0 >=x11-libs/pango-1.0.0 virtual/perl-ExtUtils-MakeMaker >=dev-perl/ExtUtils-Depends-0.300.0 >=dev-perl/ExtUtils-PkgConfig-1.30.0 test? ( virtual/perl-Test-Simple !minimal? ( >=dev-perl/Gtk2-1.220.0 !prefix? ( x11-base/xorg-server[xvfb] ) x11-apps/xhost ) ) dev-lang/perl:=

USE Flags:examples test minimal

1.227.0
"alpha amd64 ~arm hppa ia64 ~mips ppc ppc64 sparc x86 ~amd64-linux ~x86-linux"
comments powered by Disqus